<?php
/**
 * Template part for site branding info
 *
 *
 * @package Theme Palace
 */
?>
<div class="site-branding alignleft">
	<div class="site-logo">
	   <?php photo_fusion_pro_the_custom_logo();?>
	</div><!-- end .site-logo -->

	<?php 
		$enable_header_text = display_header_text(); // check to enable or disable header text
		if ( $enable_header_text ) : ?>
		   <div id="site-header">
				<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
				<?php
				$description = get_bloginfo( 'description', 'display' );
				if ( $description || is_customize_preview() ) : ?>
					<h2 class="site-description"><?php echo esc_html( $description ); ?></h2>
				<?php endif; ?>
		   </div><!-- end #site-header -->
		<?php endif; ?>
</div><!-- end .site-branding -->