<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 */

/**
* photo_fusion_pro_doctype hook
*
* @hooked photo_fusion_pro_doctype -  10
*
*/
do_action( 'photo_fusion_pro_doctype' );?>

<head>
<?php
	/**
	 * photo_fusion_pro_before_wp_head hook
	 *
	 * @hooked photo_fusion_pro_head -  10
	 *
	 */
	do_action( 'photo_fusion_pro_before_wp_head' );

	wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php
/**
 * photo_fusion_pro_page_start hook
 *
 * @hooked photo_fusion_pro_page_start -  10
 *
 */
do_action( 'photo_fusion_pro_page_start' );

/**
 * photo_fusion_pro_before_header hook
 *
 * @hooked photo_fusion_pro_loader -  10
 *
 */
do_action( 'photo_fusion_pro_before_header' );


/**
* photo_fusion_pro_header hook
*
* @hooked photo_fusion_pro_header_start -  10
* @hooked photo_fusion_pro_site_branding -  20
* @hooked photo_fusion_pro_site_nav -  30
* @hooked photo_fusion_pro_header_end -  100
* @hooked photo_fusion_pro_mobile_menu -  110
*
*/
do_action( 'photo_fusion_pro_header' );


/**
* photo_fusion_pro_content_start hook
*
* @hooked photo_fusion_pro_content_start -  10
*
*/
do_action( 'photo_fusion_pro_content_start' );

/**
* photo_fusion_pro_primary_content hook
*
* @hooked photo_fusion_pro_add_slider_section - 10
* @hooked photo_fusion_pro_add_about_section -  15
* @hooked photo_fusion_pro_add_photo_gallery_section -  20
* @hooked photo_fusion_pro_add_portfolio_section -  30
*
*/
do_action( 'photo_fusion_pro_primary_content' );