<?php
/**
 * Template part for footer info
 *
 *
 * @package Theme Palace
 */
?>
<div class="site-info">
	<?php
	$options     = photo_fusion_pro_get_theme_options();

	$search                    = array( '[the-year]', '[site-link]' );
	
	$replace                   = array( date( 'Y' ), '<a href="'. esc_url( home_url( '/' ) ) .'">'. esc_attr( get_bloginfo( 'name', 'display' ) ) . '</a>' );
	
	$footer_content 			= str_replace( $search, $replace, $options['copyright_text'] );

	$theme_data  = wp_get_theme();

	$site_info_footer = '<span class="site-title">';
	if ( ! empty( $options['copyright_text'] ) ) { 
		    $site_info_footer .= wp_kses_data( $footer_content );
	}  	
	if ( function_exists( 'the_privacy_policy_link' ) ) {
	    $site_info_footer .= get_the_privacy_policy_link( ' | ' );
	}
	$site_info_footer .= '</span>';
	echo $site_info_footer;

	?>
</div><!-- .site-info -->
